path: /build/build/macaroni-funtoo-race11-pkglist-0.20240818.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race11/usr/share/macaroni/layers/macaroni-funtoo-race11/
    && qlist -ICSv > /macaroni-funtoo-race11/usr/share/macaroni/layers/macaroni-funtoo-race11/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race11
    > /macaroni-funtoo-race11/usr/share/macaroni/layers/macaroni-funtoo-race11/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:05edebd40224fcee17792980d17c7703c5c4679f961a3d5aa3cdf4ee124fac3e
  package:
    name: macaroni-funtoo-race11
    version: "0.20240818"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race11
      version: '>=0'
      category: seed
    buildtimestamp: 2024-08-18 10:20:31.903480797 +0000 UTC m=+20.819542063
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race11
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: e4997522542e12c436bc7d885b0e9c609e6224a87d86b3de2dd0b80518b8e6c9
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race11/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race11/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race11
  version: "0.20240818"
  category: pkglist
